<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Departments - Colegio San Pancracio</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <p>same header as main</p>
        </div>
        <div>
            <p>same navbar as main</p>
        </div>
        <div>
            <p>list with different departments</p>
            <p>table with different departments</p>
        </div>
        <div>
            <p>footer same as the entry page</p>
        </div>
    </body>
</html>
